0
votes
1answer
779 views

Zypper on Ubuntu

I'm trying to install packages using zypper but Amazon server that runs Ubuntu seems not to have zypper installed. How can I install zypper? code: zypper install git gcc gcc-c++ error: > ...
0
votes
1answer
79 views

zypper always install devel packages

Is there an option to force zypper to always install the ${PKG}-devel packages to the packages I install via zypper in $PKG, maybe in a config or cmd? I did not see any but would love to be able to ...
0
votes
2answers
164 views

Can't update opensuse from 11.4 to 12.1 because of lack of space in /var

I'm trying to update opensuse from 11.4 to 12.1. Needable size of download is more than 1.0 GB, but my filesystem /var is precisely 1.0 GB, that's why zypper stops while downloading .rpm packages ...